sr_RS@latin:
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: 'Pristup ''{title}'' sekciji'
    ACCESS_HELP: 'Dozvoljava pregled sekcije koja sadrži stablo stranica i sadržaj. Dozvole za pregled i uređivanje mogu se podesiti putem specifičnih padajućih listi pojedinačnih stranica, kao i putem "Dozvole za sadržaj".'
    AddPageRestriction: 'Napomena: Neki tipovi stranica nisu dozvoljeni za ovaj izbor'
    ChoosePageParentMode: 'Izaberite gde želite da kreirate ovu stranicu'
    ChoosePageType: 'Izaberi tip stranice'
    Create: Kreiraj
    DUPLICATED: '''{title}'' uspešno dupliran'
    DUPLICATEDWITHCHILDREN: '''{title}'' i deca uspešno duplirani'
    NEWPAGE: 'Nova {pagetype}'
    PAGENOTEXISTS: 'Ova stranica ne postoji'
    PAGETYPEANYOPT: 'Bilo koja'
    PUBALLCONFIRM: 'Objavite svaku stranu na ovom sajtu kopiranjem sadržaj na živ sajt.'
    PUBALLFUN: 'Funkcija „Objavi sve“ '
    PUBPAGES: 'Urađeno: Objavljeno {count} stranica'
    PageAdded: 'Uspešno kreirana stranica'
    REMOVEDPAGE: 'Sa objavljenog sajta uklonjena je stranica ''{title}'''
    REMOVEDPAGEFROMDRAFT: 'Stranica ''{title}'' je uklonjena iz nacrta sajta'
    RESTORED: '''{title}'' uspešno obnovljen'
    ROLLEDBACKPUBv2: 'Vraćeno na objavljenu verziju.'
    ROLLEDBACKVERSIONv2: 'Vraćeno na verziju #{version}.'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    ParentMode_child: 'Kao podstranicu druge stranice'
    ParentMode_top: 'Vršni nivo'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    COMPAREMODE: 'Režim poređenja (izaberi dva)'
    REVERTTOTHISVERSION: 'Vrati na ovu verziju'
    SHOWUNPUBLISHED: 'Prikaži neobjavljene verzije'
    VIEW: pregled
    VIEWINGLATEST: 'Trenutno se prikazuje poslednja verzija.'
    VIEWINGVERSION: 'Trenutno je prikazana verzija {version}.'
  SilverStripe\CMS\Controllers\CMSPagesController:
    MENUTITLE: Stranice
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Sve stranice'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Verzija za prethodni pregled'
    ARCHIVEDSITEFROM: 'Arhivirani sajt iz'
    CMS: CMS
    DRAFT: Nacrt
    DRAFTSITE: 'Narct sajta'
    INSTALL_SUCCESS: 'Instalacija je uspešno obavljena!'
    LOGGEDINAS: 'Prijavljen kao'
    LOGIN: Prijava
    LOGOUT: Odjava
    NOTEWONTBESHOWN: 'Napomena: ova poruka neće biti prikazana posetiocima'
    NOTLOGGEDIN: 'Niste prijavljeni'
    PUBLISHED: Objaljeno
    PUBLISHEDSITE: 'Objavljeni sajt'
    VIEWPAGEIN: 'Prikaži stranicu u:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Arhivirano
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    EMPTY: 'Molimo Vas da unesete segment URL-a ili kliknete na Odustani'
    HelpChars: 'Specijalni karakteri su automatski konvertovani ili uklonjeni.'
  SilverStripe\CMS\Model\RedirectorPage:
    HEADER: 'Ova stranica će preusmeriti korisnike na drugu stranicu'
    OTHERURL: 'URL drugog veb sajta'
    REDIRECTTO: 'Preusmeri na'
    REDIRECTTOEXTERNAL: 'Drugi veb sajt'
    REDIRECTTOPAGE: 'Stranicu na Vašem veb sajtu'
    YOURPAGE: 'Stranica na Vašem veb sajtu'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Svako
    ACCESSHEADER: 'Ko može da vidi ovu stranicu?'
    ACCESSLOGGEDIN: 'Prijavljeni korisnici'
    ACCESSONLYTHESE: 'Samo ove osobe (izaberi sa liste)'
    ADDEDTODRAFTHELP: 'Stranica još nije objavljena'
    ADDEDTODRAFTSHORT: Nacrt
    APPEARSVIRTUALPAGES: 'Ovaj sadržaj se prikazuje i u sekcijama {title} virtuelnih stranicâ.'
    BUTTONCANCELDRAFT: 'Otkaži promene nacrta'
    BUTTONCANCELDRAFTDESC: 'Izbrišite svoj nacrt i vratite se na trenutno objavljenu stranu'
    BUTTONPUBLISHED: Objaljeno
    BUTTONSAVED: Sačuvano.
    BUTTONUNPUBLISH: 'Poništi objavu'
    BUTTONUNPUBLISHDESC: 'Ukloni ovu stranicu iz objavljenog sajta'
    Comments: Komentari
    Content: Sadržaj
    DEFAULTABOUTTITLE: 'O nama'
    DEFAULTCONTACTTITLE: 'Kontaktirajte nas'
    DEFAULTHOMETITLE: 'Početna stranica'
    DEPENDENT_NOTE: 'Sledeće stranice zavise od ove stranice. Ovo podrazumeva vitruelne stranice, stranice za preusmeravanje i stranice sa linkovima na sadržaj.'
    DependtPageColumnLinkType: 'Tip linka'
    EDITHEADER: 'Ko može da izmeni ovu stranicu?'
    EDITORGROUPS: 'Grupe za izmene'
    EDIT_ALL_DESCRIPTION: 'Izmena bilo koje stranice'
    EDIT_ALL_HELP: 'Mogućnost menjanja bilo koje stranice na sajtu, bez obzira na podešavanja na kartici "Pristup". Zahteva dozvolu za pristup odeljku "Stranice".'
    Editors: 'Grupe za izmene'
    HASBROKENLINKS: 'Ova stranica sadrži oštećene linkove.'
    HTMLEDITORTITLE: Sadržaj
    INHERIT: 'Naslediti od roditeljske stranice'
    LASTUPDATED: 'Poslednji put ažurirano'
    LINKCHANGENOTE: 'Promena linka ove stranice uticaće, takođe, na linkove svih podstranica.'
    MENUTITLE: 'Natpis za navigaciju'
    METADESC: Opis
    METADESCHELP: 'Pretraživačke mašine koriste ovaj sadržaj za prikaz rezultata pretraživanja (ipak, on ne utiče na rejting stranice).'
    METAEXTRA: 'Prilagođene meta oznake'
    MODIFIEDONDRAFTHELP: 'Stranica sadrži neobjavljene izmene'
    MODIFIEDONDRAFTSHORT: Izmenjeno
    MetadataToggle: 'Meta podaci'
    MoreOptions: 'Više opcija'
    OBSOLETECLASS: 'Tip ove stranice: {type} nije više podržan. Ako sačuvate stranicu njen tip će biti promenjen, pa možete izgubiti svoje podatke'
    PAGELOCATION: 'Lokacija stranice'
    PAGETITLE: 'Naziv stranice'
    PAGETYPE: 'Tip stranice'
    PARENTID: 'Roditeljska stranica'
    PARENTTYPE: 'Lokacija stranice'
    PARENTTYPE_ROOT: 'Stranica vršnog nivoa'
    PARENTTYPE_SUBPAGE: 'Podstranica roditeljske stranice'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Upravljaj dozvolama za pristup sadržaju'
    PERMISSION_GRANTACCESS_HELP: 'Omogućava podešavanje ograničenja pristupa u sekciji "Stranice" za svaku stranicu pojedinačno.'
    PageTypNotAllowedOnRoot: 'Tip stranice "{type}" nije dozvoljen na vršnom nivou'
    PageTypeNotAllowed: 'Tip stranice "{type}" nije dozvoljen za decu ove roditeljske stranice'
    REMOVE_INSTALL_WARNING: 'Upozorenje: iz bezbednosnih razloga bilo bi poželjno da obrišete datoteku  install.php ove SilverStripe instalacije'
    REORGANISE_DESCRIPTION: 'Izmeni strukturu sajta'
    REORGANISE_HELP: 'Preuredi stranice u stablu sajta koristeći postupak povuci i ispusti.'
    SHOWINMENUS: 'Prikazati u menijima?'
    SHOWINSEARCH: 'Prikazati u pretraživanjima?'
    TABBEHAVIOUR: Ponašanje
    TABCONTENT: 'Glavni sadržaj'
    TABDEPENDENT: 'Zavisne stranice'
    TOPLEVEL: 'Sadržaj sajta (vršni nivo)'
    URLSegment: 'Segment URL-a'
    VIEWERGROUPS: 'Grupe za pregled'
    VIEW_ALL_DESCRIPTION: 'Pogledaj bilo koju stranicu'
    VIEW_ALL_HELP: 'Mogućnost pregleda bilo koje stranice na sajtu, bez obzira na podešavanja na kartici "Pristup". Zahteva dozvolu za pristup odeljku "Stranice".'
    VIEW_DRAFT_CONTENT: 'Pogledaj sadržaj nacrta'
    VIEW_DRAFT_CONTENT_HELP: 'Primnjeuje se na pregled stranica van CMS-a u modu nacrta. Korisno za spoljne saradnike bez pristupa CMS-u.'
    VIRTUALPAGEDRAFTWARNING: 'Molimo vas da objavite povezanu stranicu, kako bi virtuelna stranica bila objavljena'
    VIRTUALPAGEWARNING: 'Molimo Vas da izaberete povezanu stranicu i sačuvate izmenu pre nego što objavite ovu stranicu'
    VIRTUALPAGEWARNINGSETTINGS: 'Molimo Vas da izaberete povezanu stranicu u poljima glavnog sadržaja da bi ste objavili'
    Viewers: 'Grupe za pregled'
    Visibility: Vidljivost
    has_one_Parent: 'Roditeljska stranica'
    many_many_BackLinkTracking: 'Praćenje povratnih linkova'
    many_many_ImageTracking: 'Praćenje slika'
    many_many_LinkTracking: 'Praćenje linkova'
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Povezana stranica'
    EditLink: izmeni
    HEADER: 'Ovo je virtuelna stranica'
    HEADERWITHLINK: 'Ovo je virtuelna stranica koja kopira sadržaj iz "{title}" ({link})'
    PageTypNotAllowedOnRoot: 'Originalni tip stranice "{type}" nije dozvoljen na vršnom nivou za ovu virtuelnu stranicu'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: 'Bilo koji'
    BROKENLINKS: 'Izveštaj o oštećenim linkovima'
    CheckSite: 'Proveri sajt'
    CheckSiteDropdownDraft: 'Narct sajta'
    CheckSiteDropdownPublished: 'Objavljeni sajt'
    ColumnDateLastModified: 'Datum poslednje izmene'
    ColumnDateLastPublished: 'Datum poslednjeg publikovanja'
    ColumnProblemType: 'Tip problema'
    ColumnURL: URL
    HasBrokenFile: 'sadrži oštećenu datoteku'
    HasBrokenLink: 'sadrži oštećen link'
    HasBrokenLinkAndFile: 'sadrži oštećene link i datoteku'
    HoverTitleEditPage: 'Izmeni stranicu'
    PageName: 'Naziv stranice'
    ReasonDropdown: 'Problem za proveru'
    ReasonDropdownBROKENFILE: 'Oštećena datoteka'
    ReasonDropdownBROKENLINK: 'Oštećen link'
    ReasonDropdownRPBROKENLINK: 'Stranica za preusmerivanje koja pokazuje na nepostojeću stranicu'
    ReasonDropdownVPBROKENLINK: 'Virtuelna stranica koja pokazuje na nepostojeću stranicu'
    RedirectorNonExistent: 'stranica za preusmerivanje koja pokazuje na nepostojeću stranicu'
    VirtualPageNonExistent: 'virtuelna stranica koja pokazuje na nepostojeću stranicu'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: Od
    FILTERDATETO: Za
    GO: Idi
    SEARCH: Pretraži
    SearchResults: 'Rezultati pretraživanja'
